@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=auto');
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --font-family: Open Sans;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Playfair Display;
  --font-weight-title: 400;
  --font-weight-bold-title: 700;
  --font-family-subtitle: Montserrat;
  --font-weight-subtitle: 400;
  --font-weight-bold-subtitle: 700;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  font-size: var(--font-size);
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #1F2A37;
  --color-accent-h: 212.50000000000003;
  --color-accent-s: 27.907%;
  --color-accent-l: 16.863%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(237.5, 27.907%, 16.863%) 0%, hsl(212.5, 27.907%, 16.863%) 80%);
  --color-gradient-bg: #1f2a37;
  --color-gradient-bg-h: 212.50000000000003;
  --color-gradient-bg-s: 27.907%;
  --color-gradient-bg-l: 16.863%;
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.palette-1, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.palette-1 {
  --color-title: #1F2A37;
  --color-title-h: 212.50000000000003;
  --color-title-s: 27.907%;
  --color-title-l: 16.863%;
  --color-subtitle: #1F2A37;
  --color-subtitle-h: 212.50000000000003;
  --color-subtitle-s: 27.907%;
  --color-subtitle-l: 16.863%;
  --color-accent: #1F2A37;
  --color-accent-h: 212.50000000000003;
  --color-accent-s: 27.907%;
  --color-accent-l: 16.863%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(237.5, 27.907%, 16.863%) 0%, hsl(212.5, 27.907%, 16.863%) 80%);
  --color-gradient-bg: #1f2a37;
  --color-gradient-bg-h: 212.50000000000003;
  --color-gradient-bg-s: 27.907%;
  --color-gradient-bg-l: 16.863%;
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.palette-2, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.palette-2 {
  --color-title: #1F2A37;
  --color-title-h: 212.50000000000003;
  --color-title-s: 27.907%;
  --color-title-l: 16.863%;
  --color-subtitle: #1F2A37;
  --color-subtitle-h: 212.50000000000003;
  --color-subtitle-s: 27.907%;
  --color-subtitle-l: 16.863%;
  --color-accent: #1F2A37;
  --color-accent-h: 212.50000000000003;
  --color-accent-s: 27.907%;
  --color-accent-l: 16.863%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e3e4e6;
  --color-background: #e3e4e6;
  --color-background-h: 219.99999999999963;
  --color-background-s: 5.66%;
  --color-background-l: 89.608%;
  --color-bg-alt: #dedfe1;
  --color-gradient: linear-gradient(45deg, hsl(237.5, 27.907%, 16.863%) 0%, hsl(212.5, 27.907%, 16.863%) 80%);
  --color-gradient-bg: #1f2a37;
  --color-gradient-bg-h: 212.50000000000003;
  --color-gradient-bg-s: 27.907%;
  --color-gradient-bg-l: 16.863%;
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.palette-saturated, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.palette-saturated-3, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.palette-3, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.palette-saturated, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.palette-saturated-3, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #1F2A37 0%, #0c1824 100%);
  --color-background: #1F2A37;
  --color-background-h: 212.50000000000003;
  --color-background-s: 27.907%;
  --color-background-l: 16.863%;
  --color-bg-alt: #232e3b;
  --color-gradient: linear-gradient(45deg, hsl(237.5, 27.907%, 16.863%) 0%, hsl(212.5, 27.907%, 16.863%) 80%);
  --color-gradient-bg: #1f2a37;
  --color-gradient-bg-h: 212.50000000000003;
  --color-gradient-bg-s: 27.907%;
  --color-gradient-bg-l: 16.863%;
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d08fe, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d08fe {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #1F2A37;
  --color-accent-h: 212.50000000000003;
  --color-accent-s: 27.907%;
  --color-accent-l: 16.863%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(237.5, 27.907%, 16.863%) 0%, hsl(212.5, 27.907%, 16.863%) 80%);
  --color-gradient-bg: #1f2a37;
  --color-gradient-bg-h: 212.50000000000003;
  --color-gradient-bg-s: 27.907%;
  --color-gradient-bg-l: 16.863%;
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d08fe.palette-1, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d08fe.palette-1 {
  --color-title: #1F2A37;
  --color-title-h: 212.50000000000003;
  --color-title-s: 27.907%;
  --color-title-l: 16.863%;
  --color-subtitle: #1F2A37;
  --color-subtitle-h: 212.50000000000003;
  --color-subtitle-s: 27.907%;
  --color-subtitle-l: 16.863%;
  --color-accent: #1F2A37;
  --color-accent-h: 212.50000000000003;
  --color-accent-s: 27.907%;
  --color-accent-l: 16.863%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(237.5, 27.907%, 16.863%) 0%, hsl(212.5, 27.907%, 16.863%) 80%);
  --color-gradient-bg: #1f2a37;
  --color-gradient-bg-h: 212.50000000000003;
  --color-gradient-bg-s: 27.907%;
  --color-gradient-bg-l: 16.863%;
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d08fe.palette-2, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d08fe.palette-2 {
  --color-title: #1F2A37;
  --color-title-h: 212.50000000000003;
  --color-title-s: 27.907%;
  --color-title-l: 16.863%;
  --color-subtitle: #1F2A37;
  --color-subtitle-h: 212.50000000000003;
  --color-subtitle-s: 27.907%;
  --color-subtitle-l: 16.863%;
  --color-accent: #1F2A37;
  --color-accent-h: 212.50000000000003;
  --color-accent-s: 27.907%;
  --color-accent-l: 16.863%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e3e4e6;
  --color-background: #e3e4e6;
  --color-background-h: 219.99999999999963;
  --color-background-s: 5.66%;
  --color-background-l: 89.608%;
  --color-bg-alt: #dedfe1;
  --color-gradient: linear-gradient(45deg, hsl(237.5, 27.907%, 16.863%) 0%, hsl(212.5, 27.907%, 16.863%) 80%);
  --color-gradient-bg: #1f2a37;
  --color-gradient-bg-h: 212.50000000000003;
  --color-gradient-bg-s: 27.907%;
  --color-gradient-bg-l: 16.863%;
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d08fe.palette-saturated, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d08fe.palette-saturated-3, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d08fe.palette-3, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d08fe.palette-saturated, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d08fe.palette-saturated-3, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d08fe.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #1F2A37 0%, #0c1824 100%);
  --color-background: #1F2A37;
  --color-background-h: 212.50000000000003;
  --color-background-s: 27.907%;
  --color-background-l: 16.863%;
  --color-bg-alt: #232e3b;
  --color-gradient: linear-gradient(45deg, hsl(237.5, 27.907%, 16.863%) 0%, hsl(212.5, 27.907%, 16.863%) 80%);
  --color-gradient-bg: #1f2a37;
  --color-gradient-bg-h: 212.50000000000003;
  --color-gradient-bg-s: 27.907%;
  --color-gradient-bg-l: 16.863%;
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0903, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0903 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #D9A441;
  --color-accent-h: 39.078947368421055;
  --color-accent-s: 66.667%;
  --color-accent-l: 55.294%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(64.079, 66.667%, 55.294%) 0%, hsl(39.079, 66.667%, 55.294%) 80%);
  --color-gradient-bg: #d9a441;
  --color-gradient-bg-h: 39.078947368421055;
  --color-gradient-bg-s: 66.667%;
  --color-gradient-bg-l: 55.294%;
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0903.palette-1, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0903.palette-1 {
  --color-title: #be8c29;
  --color-title-h: 39.86577181208054;
  --color-title-s: 64.502%;
  --color-title-l: 45.294%;
  --color-subtitle: #be8c29;
  --color-subtitle-h: 39.86577181208054;
  --color-subtitle-s: 64.502%;
  --color-subtitle-l: 45.294%;
  --color-accent: #D9A441;
  --color-accent-h: 39.078947368421055;
  --color-accent-s: 66.667%;
  --color-accent-l: 55.294%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(64.079, 66.667%, 55.294%) 0%, hsl(39.079, 66.667%, 55.294%) 80%);
  --color-gradient-bg: #d9a441;
  --color-gradient-bg-h: 39.078947368421055;
  --color-gradient-bg-s: 66.667%;
  --color-gradient-bg-l: 55.294%;
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0903.palette-2, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0903.palette-2 {
  --color-title: #be8c29;
  --color-title-h: 39.86577181208054;
  --color-title-s: 64.502%;
  --color-title-l: 45.294%;
  --color-subtitle: #be8c29;
  --color-subtitle-h: 39.86577181208054;
  --color-subtitle-s: 64.502%;
  --color-subtitle-l: 45.294%;
  --color-accent: #D9A441;
  --color-accent-h: 39.078947368421055;
  --color-accent-s: 66.667%;
  --color-accent-l: 55.294%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #faf4e7;
  --color-background: #faf4e7;
  --color-background-h: 41.05263157894742;
  --color-background-s: 65.517%;
  --color-background-l: 94.314%;
  --color-bg-alt: #f5efe2;
  --color-gradient: linear-gradient(45deg, hsl(64.079, 66.667%, 55.294%) 0%, hsl(39.079, 66.667%, 55.294%) 80%);
  --color-gradient-bg: #d9a441;
  --color-gradient-bg-h: 39.078947368421055;
  --color-gradient-bg-s: 66.667%;
  --color-gradient-bg-l: 55.294%;
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0903.palette-saturated, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0903.palette-saturated-3, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0903.palette-3, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0903.palette-saturated, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0903.palette-saturated-3, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0903.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #8a5f00;
  --color-accent-h: 41.30434782608696;
  --color-accent-s: 100%;
  --color-accent-l: 27.059%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #D9A441 0%, #be8c29 100%);
  --color-background: #D9A441;
  --color-background-h: 39.078947368421055;
  --color-background-s: 66.667%;
  --color-background-l: 55.294%;
  --color-bg-alt: #dea946;
  --color-gradient: linear-gradient(45deg, hsl(64.079, 66.667%, 55.294%) 0%, hsl(39.079, 66.667%, 55.294%) 80%);
  --color-gradient-bg: #d9a441;
  --color-gradient-bg-h: 39.078947368421055;
  --color-gradient-bg-s: 66.667%;
  --color-gradient-bg-l: 55.294%;
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0908, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0908 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #C58A2B;
  --color-accent-h: 37.012987012987004;
  --color-accent-s: 64.167%;
  --color-accent-l: 47.059%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(62.013, 64.167%, 47.059%) 0%, hsl(37.013, 64.167%, 47.059%) 80%);
  --color-gradient-bg: #c58a2b;
  --color-gradient-bg-h: 37.012987012987004;
  --color-gradient-bg-s: 64.167%;
  --color-gradient-bg-l: 47.059%;
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0908.palette-1, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0908.palette-1 {
  --color-title: #aa730f;
  --color-title-h: 38.70967741935485;
  --color-title-s: 83.784%;
  --color-title-l: 36.275%;
  --color-subtitle: #aa730f;
  --color-subtitle-h: 38.70967741935485;
  --color-subtitle-s: 83.784%;
  --color-subtitle-l: 36.275%;
  --color-accent: #C58A2B;
  --color-accent-h: 37.012987012987004;
  --color-accent-s: 64.167%;
  --color-accent-l: 47.059%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(62.013, 64.167%, 47.059%) 0%, hsl(37.013, 64.167%, 47.059%) 80%);
  --color-gradient-bg: #c58a2b;
  --color-gradient-bg-h: 37.012987012987004;
  --color-gradient-bg-s: 64.167%;
  --color-gradient-bg-l: 47.059%;
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0908.palette-2, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0908.palette-2 {
  --color-title: #aa730f;
  --color-title-h: 38.70967741935485;
  --color-title-s: 83.784%;
  --color-title-l: 36.275%;
  --color-subtitle: #aa730f;
  --color-subtitle-h: 38.70967741935485;
  --color-subtitle-s: 83.784%;
  --color-subtitle-l: 36.275%;
  --color-accent: #C58A2B;
  --color-accent-h: 37.012987012987004;
  --color-accent-s: 64.167%;
  --color-accent-l: 47.059%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #f8f0e5;
  --color-background: #f8f0e5;
  --color-background-h: 34.73684210526314;
  --color-background-s: 57.576%;
  --color-background-l: 93.529%;
  --color-bg-alt: #f3ebe0;
  --color-gradient: linear-gradient(45deg, hsl(62.013, 64.167%, 47.059%) 0%, hsl(37.013, 64.167%, 47.059%) 80%);
  --color-gradient-bg: #c58a2b;
  --color-gradient-bg-h: 37.012987012987004;
  --color-gradient-bg-s: 64.167%;
  --color-gradient-bg-l: 47.059%;
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0908.palette-saturated, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0908.palette-saturated-3, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0908.palette-3, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0908.palette-saturated, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0908.palette-saturated-3, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0908.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #764800;
  --color-accent-h: 36.61016949152542;
  --color-accent-s: 100%;
  --color-accent-l: 23.137%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #C58A2B 0%, #aa730f 100%);
  --color-background: #C58A2B;
  --color-background-h: 37.012987012987004;
  --color-background-s: 64.167%;
  --color-background-l: 47.059%;
  --color-bg-alt: #ca8f30;
  --color-gradient: linear-gradient(45deg, hsl(62.013, 64.167%, 47.059%) 0%, hsl(37.013, 64.167%, 47.059%) 80%);
  --color-gradient-bg: #c58a2b;
  --color-gradient-bg-h: 37.012987012987004;
  --color-gradient-bg-s: 64.167%;
  --color-gradient-bg-l: 47.059%;
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d090d, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d090d {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #F7F6F3;
  --color-accent-h: 45.00000000000011;
  --color-accent-s: 20%;
  --color-accent-l: 96.078%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(70, 20%, 85%) 0%, hsl(45, 20%, 85%) 80%);
  --color-gradient-bg: #f7f6f3;
  --color-gradient-bg-h: 45.00000000000011;
  --color-gradient-bg-s: 20%;
  --color-gradient-bg-l: 96.078%;
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d090d.palette-1, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d090d.palette-1 {
  --color-title: #dddcd9;
  --color-title-h: 45.00000000000011;
  --color-title-s: 5.556%;
  --color-title-l: 85.882%;
  --color-subtitle: #dddcd9;
  --color-subtitle-h: 45.00000000000011;
  --color-subtitle-s: 5.556%;
  --color-subtitle-l: 85.882%;
  --color-accent: #F7F6F3;
  --color-accent-h: 45.00000000000011;
  --color-accent-s: 20%;
  --color-accent-l: 96.078%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(70, 20%, 85%) 0%, hsl(45, 20%, 85%) 80%);
  --color-gradient-bg: #f7f6f3;
  --color-gradient-bg-h: 45.00000000000011;
  --color-gradient-bg-s: 20%;
  --color-gradient-bg-l: 96.078%;
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d090d.palette-2, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d090d.palette-2 {
  --color-title: #dddcd9;
  --color-title-h: 45.00000000000011;
  --color-title-s: 5.556%;
  --color-title-l: 85.882%;
  --color-subtitle: #dddcd9;
  --color-subtitle-h: 45.00000000000011;
  --color-subtitle-s: 5.556%;
  --color-subtitle-l: 85.882%;
  --color-accent: #F7F6F3;
  --color-accent-h: 45.00000000000011;
  --color-accent-s: 20%;
  --color-accent-l: 96.078%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fefefe;
  --color-background: #fefefe;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 99.608%;
  --color-bg-alt: #f9f9f9;
  --color-gradient: linear-gradient(45deg, hsl(70, 20%, 85%) 0%, hsl(45, 20%, 85%) 80%);
  --color-gradient-bg: #f7f6f3;
  --color-gradient-bg-h: 45.00000000000011;
  --color-gradient-bg-s: 20%;
  --color-gradient-bg-l: 96.078%;
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d090d.palette-saturated, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d090d.palette-saturated-3, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d090d.palette-3, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d090d.palette-saturated, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d090d.palette-saturated-3, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d090d.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #acaba8;
  --color-accent-h: 44.99999999999968;
  --color-accent-s: 2.353%;
  --color-accent-l: 66.667%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #F7F6F3 0%, #dddcd9 100%);
  --color-background: #F7F6F3;
  --color-background-h: 45.00000000000011;
  --color-background-s: 20%;
  --color-background-l: 96.078%;
  --color-bg-alt: #f2f1ee;
  --color-gradient: linear-gradient(45deg, hsl(70, 20%, 85%) 0%, hsl(45, 20%, 85%) 80%);
  --color-gradient-bg: #f7f6f3;
  --color-gradient-bg-h: 45.00000000000011;
  --color-gradient-bg-s: 20%;
  --color-gradient-bg-l: 96.078%;
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0908.palette-saturated .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0908.palette-saturated .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0908.palette-saturated .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0908.palette-saturated .slide-logo.NW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0908.palette-saturated-3 .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0908.palette-saturated-3 .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0908.palette-saturated-3 .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0908.palette-saturated-3 .slide-logo.NW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0908.palette-3 .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0908.palette-3 .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0908.palette-3 .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0908.palette-3 .slide-logo.NW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0908.palette-saturated .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0908.palette-saturated .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0908.palette-saturated .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0908.palette-saturated .slide-logo.NW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0908.palette-saturated-3 .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0908.palette-saturated-3 .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0908.palette-saturated-3 .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0908.palette-saturated-3 .slide-logo.NW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0908.palette-3 .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0908.palette-3 .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0908.palette-3 .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0908.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0903.palette-saturated .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0903.palette-saturated .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0903.palette-saturated .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0903.palette-saturated .slide-logo.NW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0903.palette-saturated-3 .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0903.palette-saturated-3 .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0903.palette-saturated-3 .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0903.palette-saturated-3 .slide-logo.NW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0903.palette-3 .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0903.palette-3 .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0903.palette-3 .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d0903.palette-3 .slide-logo.NW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0903.palette-saturated .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0903.palette-saturated .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0903.palette-saturated .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0903.palette-saturated .slide-logo.NW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0903.palette-saturated-3 .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0903.palette-saturated-3 .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0903.palette-saturated-3 .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0903.palette-saturated-3 .slide-logo.NW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0903.palette-3 .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0903.palette-3 .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0903.palette-3 .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d0903.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d08fe.palette-saturated .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d08fe.palette-saturated .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d08fe.palette-saturated .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d08fe.palette-saturated .slide-logo.NW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d08fe.palette-saturated-3 .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d08fe.palette-saturated-3 .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d08fe.palette-saturated-3 .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d08fe.palette-saturated-3 .slide-logo.NW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d08fe.palette-3 .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d08fe.palette-3 .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d08fe.palette-3 .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.ps-69bb163c55df4491be0d08fe.palette-3 .slide-logo.NW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d08fe.palette-saturated .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d08fe.palette-saturated .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d08fe.palette-saturated .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d08fe.palette-saturated .slide-logo.NW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d08fe.palette-saturated-3 .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d08fe.palette-saturated-3 .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d08fe.palette-saturated-3 .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d08fe.palette-saturated-3 .slide-logo.NW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d08fe.palette-3 .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d08fe.palette-3 .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d08fe.palette-3 .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.ps-69bb163c55df4491be0d08fe.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.palette-saturated .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.palette-saturated .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.palette-saturated .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.palette-saturated .slide-logo.NW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.palette-saturated-3 .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.palette-saturated-3 .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.palette-saturated-3 .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.palette-saturated-3 .slide-logo.NW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.palette-3 .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.palette-3 .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.palette-3 .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slides.palette-3 .slide-logo.NW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.palette-saturated .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.palette-saturated .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.palette-saturated .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.palette-saturated .slide-logo.NW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.palette-saturated-3 .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.palette-saturated-3 .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.palette-saturated-3 .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.palette-saturated-3 .slide-logo.NW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.palette-3 .slide-logo.SE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.palette-3 .slide-logo.SW, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.palette-3 .slide-logo.NE, .theme-69bb163c55df4491be0d08f8.deck-69bf2647a210e13d4b83eba2 .slide.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}